/*
 * Main CSS Stylesheet
 * www.vnlisting.com
 * 7/20/2012
 */

body {
	margin: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.3em;
	color: #333333;
/*	background-color: #336699; */
}

/* Rounded corner box without images */
/* pass-in border style when call */
/* i.e. <div class="rounded_corner" style="border:1px solid #a1a1a1;"> */
.rounded_corner {
border-radius:10px;
-moz-border-radius:10px; /* Firefox 3.6 and earlier */
-webkit-border-radius:10px; /* Safari and Chrome */
-o-border-radius:10px; /* Opera */
-khtml-border-radius:10px; /* Linux browsers */ 
behavior: url(./includes/newcss/PIE.htc);
}


/* signle column box */
.box_header {
margin:auto;
padding: 2px 3px 2px 3px;
background-image: url(../../images/nav_bar2.gif); 
border-left: 1px solid #ffcc66;
border-right: 1px solid #ffcc66;
font-weight: bold;
font-family: verdana;
font-size: 11px;
text-align:center;
color:#FF6633;
border-top-left-radius:8px;
-moz-border-top-left-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-top-left-radius:8px; /* Safari and Chrome */
-o-border-top-left-radius:8px; /* Opera */
-khtml-border-top-left-radius:8px; /* Linux browsers */ 
border-top-right-radius:8px;
-moz-border-top-right-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-top-right-radius:8px; /* Safari and Chrome */
-o-border-top-right-radius:8px; /* Opera */
-khtml-border-top-right-radius:8px; /* Linux browsers */ 
behavior: url(./includes/newcss/PIE.htc);
}
.box_top {
margin:auto;
padding: 3px;
border-top: 1px solid #ffcc66;
border-left: 1px solid #ffcc66;
border-right: 1px solid #ffcc66;
font-weight: bold;
font-family: verdana;
font-size: 11px;
text-align:center;
color:#FF6633;
border-top-left-radius:8px;
-moz-border-top-left-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-top-left-radius:8px; /* Safari and Chrome */
-o-border-top-left-radius:8px; /* Opera */
-khtml-border-top-left-radius:8px; /* Linux browsers */ 
border-top-right-radius:8px;
-moz-border-top-right-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-top-right-radius:8px; /* Safari and Chrome */
-o-border-top-right-radius:8px; /* Opera */
-khtml-border-top-right-radius:8px; /* Linux browsers */ 
behavior: url(./includes/newcss/PIE.htc);
}
.box_menu {
margin:auto;
padding: 3px;
font-family: verdana;
font-size: 10px;
text-align: left;
border-left: 1px solid #ffcc66;
border-right: 1px solid #ffcc66;
}
.box_menu_center {
margin:auto;
padding: 3px;
font-family: verdana;
font-size: 10px;
text-align: center;
border-left: 1px solid #ffcc66;
border-right: 1px solid #ffcc66;
}
.box_menu_shade {
margin:auto;
padding: 3px;
font-family: verdana;
font-size: 10px;
text-align: left;
border-left: 1px solid #ffcc66;
border-right: 1px solid #ffcc66;
background-color: #F0F0F0;
}
.box_bottom {
margin:auto;
padding: 3px;
border-left: 1px solid #ffcc66;
border-right: 1px solid #ffcc66;
border-bottom-left-radius:8px;
-moz-border-bottom-left-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-bottom-left-radius:8px; /* Safari and Chrome */
-o-border-bottom-left-radius:8px; /* Opera */
-khtml-border-bottom-left-radius:8px; /* Linux browsers */ 
border-bottom-right-radius:8px;
-moz-border-bottom-right-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-bottom-right-radius:8px; /* Safari and Chrome */
-o-border-bottom-right-radius:8px; /* Opera */
-khtml-border-bottom-right-radius:8px; /* Linux browsers */ 
behavior: url(./includes/newcss/PIE.htc);
border-bottom: 1px solid #ffcc66;
}
.box_bottom_more {
margin:auto;
padding: 3px;
text-align: right;
font-size: 10px;
border-left: 1px solid #ffcc66;
border-right: 1px solid #ffcc66;
border-bottom-left-radius:8px;
-moz-border-bottom-left-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-bottom-left-radius:8px; /* Safari and Chrome */
-o-border-bottom-left-radius:8px; /* Opera */
-khtml-border-bottom-left-radius:8px; /* Linux browsers */ 
border-bottom-right-radius:8px;
-moz-border-bottom-right-radius:8px; /* Firefox 3.6 and earlier */
-webkit-border-bottom-right-radius:8px; /* Safari and Chrome */
-o-border-bottom-right-radius:8px; /* Opera */
-khtml-border-bottom-right-radius:8px; /* Linux browsers */ 
behavior: url(./includes/newcss/PIE.htc);
border-bottom: 1px solid #ffcc66;
}

/* link styles */ 
.Links a:link { color: #0000FF; text-decoration:none; }
.Links a:visited { color: #0000FF; text-decoration:none; }
.Links a:hover { color: #FF0000; text-decoration:underline; }
.Links a:active { color: #FF00CC; text-decoration:underline; }

.Toolbar a:link { color: #0000FF; text-decoration:none; }
.Toolbar a:visited { color: #0000FF; text-decoration:none; }
.Toolbar a:hover { color: #FF0000; text-decoration:underline; }
.Toolbar a:active { color: #FF00CC; text-decoration:underline; }

.Title a:link { color: #009999; text-decoration:none; }
.Title a:visited { color: #009999; text-decoration:none; }
.Title a:hover { color: #FF0000; text-decoration:underline; }
.Title a:active { color: #FF00CC; text-decoration:underline; }

.Gray a:link { color: gray; text-decoration:none; }
.Gray a:visited { color: gray; text-decoration:none; }
.Gray a:hover { color: #FF0000; text-decoration:underline; }
.Gray a:active { color: #FF00CC; text-decoration:underline; }

.redunder a:link { color: #0000FF; text-decoration:underline; }
.redunder a:visited { color: #0000FF; text-decoration:underline; }
.redunder a:hover { color: #FF0000; text-decoration:underline; }
.redunder a:active { color: #FF00CC; text-decoration:underline; }

